From: [email-masked] (Mi Mi)
Date: Mon, 6 Jun 94 18:07:10 CDT

Hi, netters, after my post this morning I got overwhelming responses
from you. Most of them just give me permission to go ahead, with some
ones just pointed out either I should circulate the letters, or 
ask the permission again. 

Since this net is supposed for lads related information only, I am
not going to take you bandwidth too much to discussion CBS matters.
You can subscribe to the fcbs-l for mor information. 

First of all, CBS report is an insult to all of us Chinese. As a minority,
we have to work very hard to fight this wrong. Since I retired from this net,
I sort of getting together myself, to return to my own shell, and have a
nice private life. Because I had never been a public person, and was not
going to be one, if, my Mi Mi was not stranded in China and the fear of
not being able to see her in years caught me. It was with you that I learned
the plearsure to serve our CSS in large, but also the cost of doing so. 

This time, several key netters dragged me into this fight against CBS, 
including our lc-l rival. Well, felt being insulted by CBS, and the duty
to be a decent Chinese, I agreed to stand up to organize this campaign.
It started from 5/28, when the arrangment was made for the host machine
and first part of the personnel. Now, we have more 300 netters on fcbs-l
--f(ight)cbs-l(ist), and 48 committee members with 26 are assigned 
positions. There had been protesting letters floating around on the net,
each one calls its own endorsment. The author got overwhelmed by the 
incoming signatures, and some of them are silenced by this. You knew 
when we had petition drive, I was in charge of the letter, and someone
helped me to improve it. Some one else were collecting the signatures.
So this time, I decide to use the same strategy. Because we are going
to send many letters to CBS, ABC, NYT, etc to voice our concerns, we 
need different versions of the protesting letters. We need also to get
attention of some law makers, local organizations. We can but do not 
want to flood your mailboxes with overwhelming letters, and ask your 
endorsment separately. To be more efficient, I have assigned some writers
to concentrate on the letters ONLY, and someone to collect signatures
only. I know it is not right to ask your blanket endorsment even for
such a noble motivation, but with most of you, as long as you feel
appropriate, please give me the permission to do so. If you do not feel
right, just drop me a line and I will pick off your name. Volunteers
are hard to come by, especially at this time at an operation at 
this scale. So if we do have a handful of volunteers, let us help
them as much as we can by reducing their workloads. In turn, we can spare
some volunteers to get more organized to serve you better, and, more
importantly, to fight CBS to the last ditch.

At fcbs-l, we have now an Editorial Board, which pumps out NR regularly.
All the discussions, developments and protesting letters are edited
in orderly manner. So your mailbox is not going to be flooded by postings,
but you are kept informed all the way along.

WE also have a group of writers, who pumps out protesting letters.

We also get Campaign maneger who takes charge of siganture collecting, 
addresses collecting. It is the key point here: whenever we got an 
target to send letters to, we will inform you what we are going to do,
and simply match the letter and the address, the signature list, and
we just hit the botton. It is the most efficient way of doing things.
Call it "mass production campaign". We must let people we are very, very 
concerned with the CBS insulting, and we should. 

We are also working on other fronts. There are some of them:

Legal action. We are going to locat direct victims, capable lawyers,
to bring a class action suit against CBS on behave of all the CSS.

Demonstrations, in front of CBS stations,

Interviews with other medias,

Boycut CBS,

We are going to contact with different organizations, to get their 
support. 

We are going to establish a watchdog organization so even if we lose
this time, we will let everyone know that they can not spit on us 
and get away without any trouble.

Many, many things to be done at fcbs-l. We hope you will join us,
to show your support. We are not temporary visitors here anymore.
We are going to stay. We must defend ourselves. Defend our children,
and children to come. We are going to make our new homes sweet
homes. Without our collective effort, without our united strong
reaction torwards any bullshit dumping on us, we can do nothing.

Best,

Mi Mi

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Coordinator of CBS Incident Committee %
% Sign on/off at [email-masked], with mailbody as:  %
%    sub fcbs-l Firstname Lastname, or signoff fcbs-l   %
% Post at [email-masked]                              %
% Anonymous ftp at ifcss.org, in directory ifcss/cbs    %
% United, We Must Make a Difference!                    %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%